【友盟+】开发者社区

使用消息推送来做自动更新

push更新 发表于 2016-9-12 15:03:36 |

push更新
push更新 发表于 2015-7-2 11:16:31 | 显示全部楼层 |阅读模式
提示: 该帖被管理员或版主屏蔽



上一篇:UMessage的唯一ID
下一篇:广播消息问题



ljnalex
ljnalex 发表于 2015-9-5 00:04:14 | 显示全部楼层

GodYeah
GodYeah 发表于 2015-12-17 15:27:42 | 显示全部楼层
为什么明明使用了最新的sdk,还是提示
您的PushSDK版本过低,需1.7.0及以上才能使用此服务,请更新到最新版本SDK
您的自动更新SDK版本过低,需2.6.0及以上才能使用此服务,请更新到最新版SDK

点评

遇到同样的问题  发表于 2016-1-5 13:25


小阿呆
小阿呆 发表于 2016-2-2 15:18:59 | 显示全部楼层
ljnalex 发表于 2015-9-5 00:04
为什么我的推送消息的后台就没有“更新应用”这个选项呢???????

我也没有这个选项。层主解决了吗。


您需要登录后才可以发帖 登录 | 立即注册

本版积分规则

发表主题

精彩推荐

大数据创新在广告营销中的应用(上)
当大数据遇到广告营销,将擦出哪些火花?酷云互动让电视媒体充满数据智慧,收视数据更加真实,受众择优变得
新零售三问:如何切入、CIO如何发力、2018年趋势?
阿里巴巴的无人淘咖啡店、Amazon收购全食以及线下小米之家的激增。从巨头的布局和进程可以预见,新零售将会
Xcode9 beat2 编译出错
今天安装了Xcode9 beat2 版本,感觉还不错,就兴冲冲的去编译公司项目,然后发现悲了个催了 ,,编译不通

关注我们

新浪微博
微信

欢迎关注友盟官方微博微信!

在线客服
返回顶部 返回列表